body {
  background-color: rgb(0, 0, 0);
         text-align:left;

}

h1 {color :rgb(255, 255, 255);
         text-align:left;
         font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
        margin-left:15px;
        font-size:50px;
}

h2 {color :rgb(255, 255, 255);
         text-align:left;

}

h3 {color :rgb(255, 255, 255);
         text-align:left;

}

h4 {color :rgb(255, 255, 255);
         text-align:left;

}

h5 {color :rgb(255, 255, 255);
         text-align:left;

}

h6 {color :rgb(255, 255, 255);
         text-align:left;
         vertical-align: top;
}

p {color :rgb(255, 255, 255);
         text-align:left;

}
